body {
    font-family: 'Pacifico', cursive;
    background: #123456 no-repeat center center fixed;
    background-size: cover;
}

.weatherBox {
    background-color: #123456;
    background-color: rgba(51, 51, 51, 0.6);
    width: 90%;
    max-width: 350px;
    border-radius: 50%;
    text-align: center;
    margin: 50px auto 0;
    color: white;
    font-size: 2.1em;
}

.headingTop {
    font-size: 3em;
    text-align: center;
    color: #ddd;
    /*background-color: #123456;
  background-color: rgba(51,51,51,0.4);*/
}

.unitBtn {
    display: block;
    width: 85px;
    margin: 10px auto;
    float: right;
}

.btn-default {
    background-color: transparent;
    color: white;
}

.btn-select {
    background-color: white;
    color: #333;
}

.location {}

#temp {
    padding: 30px 0px;
}

#weatherDesc {
  text-transform: capitalize;
}

.footer {
    text-align: center;
    color: #ddd;
    margin: 50px auto;
    background-color: #333;
    background-color: rgba(51, 51, 51, 0.5);
    width: 90%;
    max-width: 400px;
    padding: 5px;
}

.footer a {
    text-decoration: underline;
    ;
    color: #ddd;
}

#city, #country {
    display: inline-block;
}

#tempValue, #tempUnit {
    display: inline-block;
}
